/* No comment provided by engineer. */
"Add custom icon" = "Add custom icon";

/* No comment provided by engineer. */
"Add Icon" = "Add Icon";

/* No comment provided by engineer. */
"Add Icon File…" = "Add Icon File…";

/* No comment provided by engineer. */
"Add icon shape" = "Add icon shape";

/* No comment provided by engineer. */
"Allow App Management" = "允许管理应用";

/* No comment provided by engineer. */
"Allow the app to modify other apps." = "允许此应用修改其他应用";

/* No comment provided by engineer. */
"Allow the helper tool to run in the background." = "允许辅助工具在后台运行。";

/* No comment provided by engineer. */
"App" = "应用";

/* Title of authorization dialog */
"Authorization Required" = "需要授权";

/* Authorization action */
"Authorize" = "授权";

/* No comment provided by engineer. */
"Automatically Download Updates" = "自动下载更新";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Check for Updates…" = "检查更新";

/* No comment provided by engineer. */
"Click Done when you complete the steps above." = "完成上述步骤后，单击“完成”。";

/* No comment provided by engineer. */
"Create Icon from Image…" = "Create Icon from Image…";

/* No comment provided by engineer. */
"Delete Icon" = "Delete Icon";

/* No comment provided by engineer. */
"Done" = "已完成";

/* No comment provided by engineer. */
"Exit" = "退出";

/* No comment provided by engineer. */
"Filters" = "过滤器";

/* No comment provided by engineer. */
"Follow on Mastodon" = "Follow on Mastodon";

/* No comment provided by engineer. */
"Follow on Twitter" = "关注Twitter";

/* No comment provided by engineer. */
"Generate Icon with Apple Intelligence…" = "Generate Icon with Apple Intelligence…";

/* No comment provided by engineer. */
"Grant Background Permission" = "允许后台权限";

/* No comment provided by engineer. */
"Hide App" = "隐藏应用";

/* No comment provided by engineer. */
"Hide Icon" = "隐藏图标";

/* No comment provided by engineer. */
"I Did This" = "我完成了";

/* No comment provided by engineer. */
"Icons" = "图标";

/* No comment provided by engineer. */
"Icons must be 256x256 pixels or larger and have a square aspect ratio." = "Icons must be 256x256 pixels or larger and have a square aspect ratio.";

/* No comment provided by engineer. */
"If off, the Dock may display the old app icon until the next restart." = "If off, the Dock may display the old app icon until the next restart.";

/* No comment provided by engineer. */
"Incomplete Setup" = "未完成的设置";

/* No comment provided by engineer. */
"Install a helper tool that will apply icon changes with elevated privileges." = "安装一个辅助工具，它将使用更高级权限修改应用图标";

/* No comment provided by engineer. */
"Install Failed" = "安装失败";

/* No comment provided by engineer. */
"Install Helper Tool" = "安装帮助工具";

/* No comment provided by engineer. */
"Large" = "巨大";

/* No comment provided by engineer. */
"Medium" = "中等";

/* No comment provided by engineer. */
"OK" = "确认";

/* No comment provided by engineer. */
"Only show apps in Dock" = "仅显示程序坞上的应用";

/* No comment provided by engineer. */
"Only Show Apps in Dock" = "仅显示程序坞里的图标";

/* No comment provided by engineer. */
"Only Show Customized Icons" = "仅显示自定义图标";

/* No comment provided by engineer. */
"Only Show Hidden Apps" = "只显示隐藏的应用程序";

/* No comment provided by engineer. */
"Only show legacy icons" = "仅显示原始图标";

/* No comment provided by engineer. */
"Only Show Legacy Icons" = "只显示旧版图标";

/* No comment provided by engineer. */
"Open Setup Wizard…" = "打开安装向导...";

/* No comment provided by engineer. */
"Re-launch Dock After Setting Icons" = "Re-launch Dock After Setting Icons";

/* No comment provided by engineer. */
"Refresh Icons on Next Launch" = "下次启动时刷新所有图标";

/* No comment provided by engineer. */
"Replacicon may not function correctly without fully completing setup. Do you want to exit?" = "Replacicon在没有完成设置的情况下可能无法正常工作。是否确认退出？";

/* No comment provided by engineer. */
"Replacicon was unable to install its helper tool." = "Replacicon无法安装其辅助工具。";

/* No comment provided by engineer. */
"Report Issue…" = "反馈问题...";

/* No comment provided by engineer. */
"Request Feature…" = "请求功能...";

/* No comment provided by engineer. */
"Reset Icon to Default" = "将图标重置为默认";

/* No comment provided by engineer. */
"Reveal in Finder" = "在“访达”中显示";

/* Message displayed when selecting a custom icon */
"Select an ICNS or PNG file" = "Select an ICNS or PNG file";

/* No comment provided by engineer. */
"Send Feedback" = "发送反馈";

/* No comment provided by engineer. */
"Send Feedback…" = "反馈";

/* Authorization message */
"Since you are using macOS 13 or newer, Replacicon's helper tool must be authorized to run in the background. It applies icon changes with elevated privileges and watches for app updates in the background in order to maintain your customized icons across app updates." = "由于你使用的是 macOS 13 或更新版本，Replacicon 的辅助工具必须被授权在后台运行。它将以较高的权限使应用图标变化，并在后台观察应用程序的更新，以便在应用程序更新时保持你的定制图标。";

/* No comment provided by engineer. */
"This is a preview of the icon you're about to add, situated in between a few system apps for context." = "This is a preview of the icon you're about to add, situated in between a few system apps for context.";

/* No comment provided by engineer. */
"Thumbnail Size" = "缩略图尺寸";

/* No comment provided by engineer. */
"To be able to modify app icons, we have to request a few permissions from macOS." = "为了能够修改应用程序图标，我们必须向 macOS 请求一些权限。";

/* No comment provided by engineer. */
"To do this, press the button below to open App Management settings and add Replacicon to the list. Make sure the toggle is on." = "为此，请按下面的按钮打开应用程序管理设置并将 Replacicon 添加到列表中，确保开关已打开。";

/* No comment provided by engineer. */
"To do this, press the button below. Find Replacicon in the list and make sure the toggle is on." = "要执行此操作，请按下下面的按钮。在列表中找到Replacicon，并确保开关处于打开状态。";

/* No comment provided by engineer. */
"To do this, press the button below. The helper tool will also run in the background and keep icons up-to-date across app updates." = "要执行此操作，请按下下面的按钮。辅助工具也将在后台运行，并在应用程序更新时保持图标的最新状态。";

/* No comment provided by engineer. */
"Translate App to %@" = "将应用翻译成%@";

/* No comment provided by engineer. */
"Troubleshooting" = "故障排除";

/* No comment provided by engineer. */
"Unhide All Icons" = "Unhide All Icons";

/* No comment provided by engineer. */
"Unhide App" = "取消隐藏应用";

/* No comment provided by engineer. */
"Unsupported Size" = "Unsupported Size";

/* No comment provided by engineer. */
"Update Helper Tool" = "升级辅助工具";

/* No comment provided by engineer. */
"Update our helper tool that applies icon changes with elevated privileges." = "更新我们的辅助工具，该工具使用更高级权限修改应用图标。";

/* No comment provided by engineer. */
"Visit Website" = "访问网站";

/* No comment provided by engineer. */
"Welcome to Replacicon!" = "欢迎使用Replacicon!";

